/* Large desktop */
@media (min-width: 1200px) {

    #main-nav.navbar .nav .link-1 {width:210px;}
    #main-nav.navbar .nav .link-2 {width:214px;}
    #main-nav.navbar .nav .link-3 {width:218px;}
    #main-nav.navbar .nav .link-4 {width:140px;}
    #main-nav.navbar .nav .link-5 {width:210px;}
    #main-nav.navbar .nav .link-6 {width:176px;}
    #copyright .company-copyright p:first-child {margin-right: 10px;}
    #copyright .company-copyright p {display: inline; margin-bottom: 0; line-height: 32px;}
    .quote-form input.input, .quote-form textarea.textarea {width: 236px;}
    .quote-form select.select {width: 250px;}
    .quote-form .select.book-appt {width: 210px;}
    #main.column3 #page img {width:auto;} 
    .supplies-form {width: 250px;}
    .blog #right-column .social-media a img {margin-left:8px;}
    .blog #right-column .social-media a:first-child img {margin-left:0;}
    .post-comments .post-comment fieldset {width:370px;}
	
.icon-more-bner{
		left: 7%;
		top: 72% !important;
}
.icon-more-hed{
    right: 6.6%;
    top: 60% !important;
    width: 440px;	
}
.icon-more-get{
		left: 25%;
		top: 72% !important;	
}
.bnr-hd{
	   left: 12%;
       top: 36%;
	   width:30%;
}
#main-nav.navbar .nav > li > a:hover { border-bottom: solid 5px #051731; padding:20px 19px 14px}
#main-nav.navbar .nav > li > a.active { border-bottom: solid 5px #051731; padding:20px 19px 14px}
}

@media (max-width: 1024px) {
#main-nav.navbar .nav > li > a:hover { border-bottom: solid 5px #051731; padding:20px 12px 14px}
#main-nav.navbar .nav > li > a.active { border-bottom: solid 5px #051731; padding:20px 12px 14px}
.icon-more-bner{
    left: 3%;
    top: 72% !important;
}
.icon-more-hed{
    right: 2.6%;
    top: 60% !important;
    width: 420px;
}
.icon-more-get{
    left: 27%;
    top: 72% !important;	
}
.bnr-hd{
	   left: 11%;
       top: 36%;
	   width:38%;
}
    .quote-form .controls-row  .btn-small {
        -webkit-border-radius: 0 3px 3px 0;
        -moz-border-radius: 0 3px 3px 0;
        border-radius:0 3px 3px 0;
        background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
        background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
        background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
        background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
        background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
        background-repeat: repeat-x;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#e6e6e6', GradientType=0);
        border-color: #e6e6e6 #e6e6e6 #bfbfbf;
        border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
        border-bottom-color: #a2a2a2;
        padding: 4px 5px;
        right:0px;
        top:0px;
        line-height: 20px;}

    .quote-form .controls-row .btn-small:hover, .quote-form .btn-small:active {background-color: #e6e6e6; *background-color: #d9d9d9;} 

}

/* Tablets and Phones */

@media (max-width: 979px) {

    body {padding-left: 0; padding-right: 0;}
    #main-nav.navbar .nav {margin: 0;}
    #main-nav.navbar .nav > li > a {padding: 10px 15px;}
    #main-nav.navbar .nav .link-1, 
    #main-nav.navbar .nav .link-2, 
    #main-nav.navbar .nav .link-3, 
    #main-nav.navbar .nav .link-4, 
    #main-nav.navbar .nav .link-5, 
    #main-nav.navbar .nav .link-6 {width:auto; text-align:left;}
    #main-nav.navbar .nav .icon-chevron-right {float: right; display:block;}
    #main-nav.navbar .nav-collapse .nav > li {border-left:0;}
    #main-nav .nav-collapse, #main-nav .nav-contact, #main-nav .nav-directions {z-index:100; position: absolute; top: 40px; left:0; width: 100%;}
    #main-nav .nav-collapse .nav, #main-nav .nav-contact .container, #main-nav .nav-directions .container {
        margin-top: 1px;
        background-color: #fafafa;
        background-image: -moz-linear-gradient(top, #ffffff, #f2f2f2);
        background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f2f2f2));
        background-image: -webkit-linear-gradient(top, #ffffff, #f2f2f2);
        background-image: -o-linear-gradient(top, #ffffff, #f2f2f2);
        background-image: linear-gradient(to bottom, #ffffff, #f2f2f2);
        background-repeat: repeat-x;
        border: 1px solid #d4d4d4;
        -webkit-border-radius:4px;
        -moz-border-radius:4px;
        border-radius:4px;
        filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff2f2f2', GradientType=0);
        *zoom: 1;
        -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
        -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
        box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);}

    #main-nav .nav-contact .container, #main-nav .nav-directions .container {padding:18px 15px; text-align: center;}
    #main-nav .nav-collapse .nav {margin-bottom: 0;}
    #main-nav .nav-collapse .nav > li:first-child a {border-top:none;}
    #main-nav .nav-collapse .nav > li a {border-top:1px solid #D4D4D4;}
    #main-nav .nav-collapse .nav > li > a {border-radius:0; color: #777777; font-weight:normal; padding: 10px 15px; margin-bottom: 0;}

    #main-nav .nav-contact .container .btn, #main-nav .nav-contact .container p, #main-nav .nav-directions .container p {margin-top:10px;}
    #main-nav .nav-contact .container .btn:first-child, #main-nav .nav-contact .container p:first-child, #main-nav .nav-directions .container p:first-child {margin-top:0;}

    #footer li, #footer .vcard {line-height:25px;}

    #hero-carousel .carousel-inner, #hero-carousel .carousel-inner .item {height:auto;}

    .supplies-form {width:auto;}
    .supplies-form.affix2 {top:auto; position:static;}

    input[class*="span"], select[class*="span"], textarea[class*="span"], .uneditable-input, .input, .select, .textarea  {
        display: block; min-height: 30px; width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;} 

    .quote-form .textarea {height: 148px;}

    #copyright .social-media {float: none;}
    #copyright .social-media img {margin: 0 15px 12px 0;}
    #copyright .company-copyright p {display: block;}

    #main #page .breadcrumb li:first-child a {text-decoration: none;}
    #main #left-column {position: static;}
    #main #left-column, #main #page, #main #right-column {width:100%;}
    #main .row, #main #left-column, #main #page.offset3, #main #page.span12, #main #right-column {margin-left: 0;}
    #main.column3 #page img {width: auto;}

    #main #page #landing-hero.carousel .icon-home {background-image: url("../img/glyphicons-halflings-white.png"); margin-top:0;}

    #contact-nav .nav-locations.nav-collapse .nav > li > a, #contact-nav .nav-locations.nav-collapse .dropdown-menu li > a {padding: 9px 15px;}
    #contact-nav .nav-locations.nav-collapse .dropdown-menu {display: block;}

    .write-a-reveiw .form  {max-width: none; margin:0;}
    .write-a-reveiw .form .input, .write-a-reveiw .form .textarea {width:100%;}

    .post-comments .post-comment fieldset {width:auto;}

}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {

    #wrapper {padding: 0 0 20px 0;}
    .container, .quote-form-container.span3 {width:724px;}
    #main-nav.navbar .nav > li > a {padding: 10px 15px;}
    .footer.container, .copyright.container, .company-services.thumbnails .span3 {width: auto;}

    /* Home Page */
    #hero-carousel.carousel.span9 {width:724px;}
    .company-services.thumbnails .span3 {width: 47.25%; text-align: center;}
    .company-highlight .span6, .company-highlight .span3 {width: auto;} /* {width: 47.25%;} */
    #footer .row-fluid .span3 {width: 48.50%; /*min-height:200px;*/}
    #footer .row-fluid .company-information.span3 {margin-left: 0;}
    #footer .helpful-links, #footer .locations-markets {margin-bottom: 0px; margin-left:0px;}
    #main #page.span9 {margin-left: 0;}

}

/* Landscape phone to portrait tablet */
@media (max-width: 768px) {

    .company-services {text-align: center;}
    #page .breadcrumb {max-width: 768px;}


}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {

    #main-nav.navbar .nav > li:first-child {border-left:0;}
    #hero-carousel .carousel-inner, #hero-carousel .carousel-inner .item {height:auto !important;}

}

/* ---------------- All phones --------------------- */

@media (max-width:599px){

    h1, .hreview-aggregate .item .fn {font-size: 24px;}
    h2, .hreview .ind-review-title {font-size: 20px; line-height: 24px;}
    h3 {font-size: 18px; line-height: 24px;}

    #wrapper {padding: 0 0 10px 0;}
    #header {text-align:center; float:inherit !important;}
    #header .brand, #header .brand-van-lines {float:none;}
    #main-nav.navbar {margin-bottom:0;}
    #main-nav .nav-collapse .nav, #main-nav .nav-contact .container, #main-nav .nav-directions .container
    {border-width:1px 0 1px 0; -webkit-border-radius:0 0 4px 4px; -moz-border-radius:0 0 4px 4px; border-radius:0 0 4px 4px;}

    #copyright .company-copyright p:first-child {line-height: 18px;}
    #copyright .company-copyright p {font-size: 11px;}
    #copyright .social-media a:first-child img {margin: 0 0 12px 0;}
    #copyright .social-media a img {margin: 0 0 12px 20px;}

    .quote-form-container, .company-services, .company-highlight, #left-column, #page, #right-column {padding: 0 20px;}
    #right-column .quote-form-container {padding: 0;}

    .inline-list ul {display:block; margin-left:25px; margin-bottom:0;}
    .inline-list {margin-bottom:10px;}

    /* Home Page */
    #hero-carousel.carousel, #hero-carousel .carousel-inner, #hero-carousel .carousel-caption {-webkit-border-radius:0; -moz-border-radius:0; border-radius:0; }

    /* Secondary Pages */

    #main {padding-top: 20px;}
    #page .breadcrumb {max-width: 599px;}

    .first-to-review {display:block; margin-top:20px; text-align:center;}
    .hreview-aggregate .btn-write-review {float:none; -moz-box-sizing: border-box; display: block; padding-left: 0; padding-right: 0; width: 100%;}

    .pagination ul {float: none; margin:0 auto;}
    .pagination .page-count, .pagination .total-reviews, .hreview-aggregate .results-container span:first-child {display: none;}

    .item-list img { display:none;}

    /* Blog */

    .post-entry .post-media {margin-left:0; margin-bottom:15px; float:none;}
    .post-entry .post-media-inner {height: auto; width:auto; overflow:visible;}
    .post-entry .post-media-inner img {margin: auto; display:block; width:auto;}
    .post-article .post-content img, 
    .post-article .post-content .align-left, 
    .post-article .post-content .align-right {margin-left: 0 !important; margin-right:0 !important; float:none; width:auto !important; height:auto !important;}
}

/* Landscape phones */
@media (max-width: 480px) {

    #main-nav.navbar .nav > li > a {padding: 10px 12px;}
    #main.column3 #page img {width: 50%;}
    #page .breadcrumb {max-width: 480px;}
    .item-list h5 small {display: block; line-height:20px;}
    .item-list p {font-size:12px;}

    .share-buttons .facebook-button {margin-right:10px;}

}


@media (max-width: 479px) {

    #main.column3 #page img, .post-article .post-content img {width: 96%;}
    .post-article .post-topics dt, .post-article .post-topics dd {display:block;}
    .post-article .post-topics dd {margin:0;}
}

/* Landscape and Portrait phones */
@media (max-width:320px) {

    #hero-carousel .carousel-control {top: 35%;}
    #page .breadcrumb {max-width: 320px;}
    .item-list p { display:none;}
    .item-list, .item-list h4, .item-list h4 small, .item-list .qty {font-size: 14px;}
    #copyright .social-media img {width: 24px; height: 24px;}

    .nav-contact .phone-label {display:block;}
    .share-buttons li {width:115px;}

}

/* Older Phones Portrait  */
@media (max-width:319px){

    #header {padding:10px 10px 0 10px;}
    #header .brand, #header .brand-van-lines {margin-bottom:10px;}
    #header .brand-van-lines {margin-left:10px;}

    #main-nav.navbar .nav > li > a {padding: 10px 8px; font-size:11px;}
    #main-nav .nav-collapse .nav > li a {font-size: 14px;}
    #page .breadcrumb {max-width: 319px;}

    .quote-form-container, .company-services, .company-highlight, #left-column, #page, #right-column {padding: 0 10px;}
    .footer.container, .copyright.container {padding: 10px;}

    #copyright .social-media a:first-child img {margin: 0 0 12px 0;}
    #copyright .social-media a img {margin: 0 0 8px 11px;}

    h1, .quote-form .legend, .hreview-aggregate .item .fn {font-size:18px;}
    .company-location .vcard .fn {font-size:14px; font-weight:bold;}
    .quote-form .help-block, .quote-form .help a {font-size:11px;}
    .datepicker {font-size: 12px;}
    .datepicker .table-condensed th, .datepicker .table-condensed td {padding: 4px 0;}
    .help .dropdown-menu .dropdown-form.find-zip input {width: 171px;}
    .help .dropdown-menu .dropdown-form.find-zip select {width: 185px;}

    #hero-carousel .carousel-caption h1, #hero-carousel .carousel-caption h2 {font-size: 18px;}
    #hero-carousel .carousel-control {font-size: 30px; height: 30px; width: 30px; line-height: 25px; top: 40%;}

    #main {padding-top: 10px;}
    #main #page h1, .hreview-aggregate .item .fn {line-height: 18px;}
    #main #page .breadcrumb {font-size: 11px;}

    .stars-container, .results-container {display: block;}
    .hreview .description {margin-bottom: 0;} 
    .hreview .social-container {display: none;}
    .write-a-reveiw .form .select-rating .RadRating {margin: 4px 0 0 9px;}

    .item-list.table th, .item-list.table td {padding:8px 2px;}
    .item-list, .item-list h5, .item-list h5 small, .item-list .qty {font-size: 11px;}
    .item-list.table th, .item-list.table td, .item-list h5 {line-height: 14px;}
    .item-list .qty {width:10px; height: auto;}

}

/* End Responsive in browser */
@media (max-width:240px){#wrapper {width:223px;}}